#testimonial .arrow {
    display: inline-block;
}

#testimonial .arrow .slick-prev, #testimonial .arrow .slick-next {
    position: relative;
    display: inline-block !important;
    height: auto;
    width: auto;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: var(--primary-color);
    color: transparent;
    top: auto;
    bottom: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    padding: 15px 20px;
    border: none;
    outline: none;
    z-index: 1000;
}

#testimonial .arrow .slick-prev {
    left: auto;
    right: auto;
    background: var(--accent-color);
}

#testimonial .arrow .slick-next {
    left: auto;
    right: auto;
    background: var(--disabled-color);
}

#testimonial .arrow .slick-prev:hover, #testimonial .arrow .slick-prev:focus {
    outline: none;
    color: transparent;
}

#testimonial .arrow .slick-next:hover, #testimonial .arrow .slick-next:focus {
    outline: none;
    color: transparent;
}

#testimonial .arrow .slick-prev:hover {
    background: var(--primary-color);
}

#testimonial .arrow .slick-next:hover {
    background: var(--primary-color);
}

#testimonial .arrow .slick-prev:before {
    content: "\f053";
}

#testimonial .arrow .slick-next:before {
    content: "\f054";
    color: var(--accent-color);
}

#testimonial .arrow .slick-prev:before, #testimonial .arrow .slick-next:before {
    font-family: "FontAwesome";
    font-size: 1rem;
    line-height: 1;
    opacity: 0.75;
}

#testimonial .arrow .slick-prev:before:hover, #testimonial .arrow .slick-prev:before:focus, #testimonial .arrow .slick-next:before:hover, #testimonial .arrow .slick-next:before:focus {
    color: var(--accent-color);
}

#testimonial.testi1 .container {
    position: relative;
}

#testimonial.testi1 .testi-port img {
    height: 45vh;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

#testimonial.testi1 .testi-content {
    background: #eee;
    min-height: 30vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 10%;
    margin: 0;
    position: relative;
    z-index: 1;
}

#testimonial.testi1 .testi-content h4 {
    color: var(--accent-color);
}

#testimonial.testi1 .testi-content cite {
    text-align: right;
}

#testimonial.testi1 .testi-wrap {
    padding: 30px 20px;
}

#testimonial.testi1 .testi-wrap::before {
    content: "";
    height: 40%;
    width: 30%;
    display: block;
    background: var(--accent-color);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}

#testimonial.testi1 .testi-wrap::after {
    content: "";
    height: 30%;
    width: 40%;
    display: block;
    background: var(--primary-color);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
}

#testimonial.testi1 .arrow {
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

#testimonial.testi2 .testiBox2 .testi-wrap {
    margin: 10px;
}

#testimonial.testi2 .testiBox2 .testi-content {
    background: #eee;
    padding: 20px 5vh 80px;
    height: 400px;
}

#testimonial.testi2 .testiBox2 .testi-content:before {
    content: "\f10d";
    font-family: FontAwesome;
    font-size: 2em;
    color: var(--accent-color);
    margin-bottom: 30px;
    display: block;
}

#testimonial.testi2 .testiBox2 .testi-content .lead {
    margin-bottom: 0;
    text-align: center;
    font-size: 21px;
}

#testimonial.testi2 .testiBox2 .testi-port {
    background: var(--primary-color);
    color: #fff;
    text-align: center;
    margin: 0 auto;
    position: relative;
    padding: 80px 20px 10px;
}

#testimonial.testi2 .testiBox2 .testi-port img {
    border: 5px solid #eee;
    height: 130px;
    width: 130px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
    position: absolute;
    top: -70px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#testimonial.testi2 .testiBox2 .testiItem:nth-child(2n+2) .testi-content:before {
    color: var(--primary-color);
}

#testimonial.testi2 .testiBox2 .testiItem:nth-child(2n+2) .testi-port {
    background: var(--accent-color);
}

@media screen and (max-width: 992px) {
    #testimonial.testi2 .testiBox2 .testi-content {
        height: 350px;
    }
}